.flash-message {
  position: fixed;
  top: 7rem;
  right: 1rem;
  z-index: 9999;

  display: none;
}

%flash {
  padding-left: 1rem;
  padding-right: 1rem;
  padding-top: 0.75rem;
  padding-bottom: 0.75rem;
  border-radius: .25rem;
}

.flash-success {
  @extend %flash;
  border: 1px solid #38b2ac;
  background-color: #e6fffa;
}

.flash-error {
  @extend %flash;
  border: 1px solid #fc8181;
  background-color: #fff5f5;
}
